/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			DArkZid
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ ) y Zidrave ( http://zidrave.net/ )
	Modified by:		zidrave !
    --------------------------------------------------------------
*/

@import url("normalize.css?hash=48eb3f89");
@import url("base.css?hash=9c960388");
@import url("utilities.css?hash=3a3f5cdb");
@import url("common.css?hash=5ed9f70a");
@import url("links.css?hash=29b02632");
@import url("content.css?hash=3c3ecb522");
@import url("buttons.css?hash=2be6957e");
@import url("cp.css?hash=54733b01");
@import url("forms.css?hash=d0339e55");
@import url("icons.css?hash=279e4e10");
@import url("colours.css?hash=703233ac");
@import url("responsive.css?hash=5d02bab1");

.brillo{
    position:relative;
    display: block;
    font-size:70px;
    height: 70px;
    width: 200px;  
    text-decoration:none;
    color:#333;
    overflow:hidden;
}
.brillo span{
    position:relative;
    display: block;
    background:url(brillo.png) no-repeat;  
    background-position: -100px 0px;
    margin-top:-75px;
    height: 70px;
    width: 200px;
}
.brillo:hover span{
    background-position: 300px 0px;
    -webkit-transition-property: all;
    -webkit-transition-duration: 1s;
    transition-property: all;
    transition-duration: 1s;
}